body {
	background: #cacaca;
	font-family: Tahoma, Arial, Sans-Serif;
	background-image: url(bg.png);
	background-repeat: repeat-x;
	margin-left: 25%;
	margin-top: 100px;
}

h1 {
	font-weight: bold;
	font-size: 14px;
	width: 300px;
	color: Gray;
	margin-left: 70px;
	padding-bottom: 0px;
}

p {
	font-size: 12px;
	width: 300px;
	line-height: 150%;
	margin-left: 70px;
}

a {
	font-weight: bold;
	text-decoration: none;
	color: #00588e;
}

a:hover {
	font-weight: bold;
	text-decoration: none;
	border-bottom: dotted 1px;
	color: #00588e;
}

